<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Google</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="topnav">
    <!-- <a class="active" href="#home">Home</a>
    <a href="#news">News</a>
    <a href="#contact">Contact</a>  -->
    <div class="topnav-right">
        <a href="#search">Gmail</a>
        <a href="#about">Images</a>
        <a href="#about"><img src="iconfinder_apps_326511.png" style="height: 16px"></a>
        <a href="#about"><img src="Screenshot_2019-12-24%20Google(2).png"></a>
    </div>
</div>

<div class="mainPage">
    <div class="logo"><a href="https://www.google.com"><img
            src="https://www.google.com/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png"></a></div>
    <div class="textEntry"><input type="text" id="searchBar"></div>
    <div class="submit"><input type="button" value="Google Search"><input type="button" value="I'm Feeling Lucky"></div>
    <div class="offeredIn" style="font-size: small">Google offered in: <a href="" style="">Français</a></div>

</div>

<div class="topnav" id="s2">
    <a>France</a>
</div>
<div class="topnav" id="s1">
    <a>Advertising</a>
    <a>Business</a>
    <a>About</a>
    <a>How Search works</a>
    <div class="topnav-right">
        <a>Judicial publication</a>
        <a>Consumer information</a>
        <a>Privacy</a>
        <a>Terms</a>
        <a>Settings</a>
    </div>
</div>
</body>
</html>